@charset "utf-8";

/* 써밋스토리 */
/******************************************************************************/
/* 20240430 썸머리그 작업 2차 */
#lnb {
    top: calc(56rem + 1px) !important;
}
#lnb.is-sticky {
    top: 11rem !important;
}
/* // 20240430 썸머리그 작업 2차 */
#league-story {
	padding-bottom: 10.0rem;
    padding-top: 14rem;
}

#league-story .section-header > h3 {
	text-align: center;
	padding-top: 10.0rem;
	font-size: 0;
	line-height: 0;
}

#league-story .section-header > h3 img {
	width: 53.2rem;
}

#league-story .section-header > p {
	margin-top: 2.5rem;
	font-size: 2.4rem;
	line-height: 3.4rem;
	color: #333;
	text-align: center;
}

#league-story .section-content {
	max-width: 883px;
	margin: 0 auto;
}

#league-story .section-content > .txt1 {
	margin-top: 4.0rem;
	font-size: 2.6rem;
	line-height: 3.6rem;
	font-weight: 400;
	text-align: center;
	color: #667c86;
}

#league-story .section-content > .txt1 > b {
	font-weight: 700;
}

#league-story .section-content > .txt1 > .c-red {
	color: #e60012;
}

#league-story .section-content > .txt1 .br-m-bk1 {
	display: none;
}

#league-story .bubble-box {
	position: relative;
	width: 100%;
	max-width: 85.8rem;
	padding: 5.0rem 2.0rem;
	margin: 7.0rem auto 0;
	background-color: #eee;
	border: 1px solid #9b9796;
	border-radius: 4.4rem;
	-webkit-border-radius: 4.4rem;
	-moz-border-radius: 4.4rem;
	-webkit-box-shadow: 1.2rem 1.2rem 2.0rem 0 rgba(0,0,0,0.1);
	-moz-box-shadow: 1.2rem 1.2rem 2.0rem 0 rgba(0,0,0,0.1);
	box-shadow: 1.2rem 1.2rem 2.0rem 0 rgba(0,0,0,0.1);
}

#league-story .bubble-box:before {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	width: 0;
	height: 0;
	border: 5.2rem solid transparent;
	border-bottom-color: #9b9796;
	border-top: 0;
	border-right: 0;
	margin-left: -2.6rem;
	margin-top: -5.2rem;
}

#league-story .bubble-box:after {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	width: 0;
	height: 0;
	border: 5.0rem solid transparent;
	border-bottom-color: #eee;
	border-top: 0;
	border-right: 0;
	margin-left: -2.5rem;
	margin-top: -5.0rem;
}

#league-story .bubble-box > p {
	font-size: 2.4rem;
	line-height: 3.6rem;
	color: #304d75;
	font-weight: 500;
	text-align: center;
}

#league-story .bubble-box > p > span {
	position: relative;
}

#league-story .bubble-box > p > span:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    display: inline-block;
    width: 100%;
    height: 1.5rem;
    background-color: rgba(48,77,117,.2);
}


#league-story .bubble-box .btn-box {
	margin-top: 3.0rem;
	margin-bottom: 0;
}

#league-story .bubble-box .btn-box .button {
	display: table;
	min-width: auto;
	width: 37.0rem;
	height: 10.5rem;
	margin: 0 auto;
}

#league-story .bubble-box .btn-box .button > span {
	display: table-cell;
	width: 100%;
    vertical-align: middle;
	line-height: 3.6rem;
}

#league-story .bubble-box .btn-box .button > span:after {
	display: none;
}

#league-story .poster-box {
	max-width: 88.4rem;
	width: 100%;
	margin: 7.0rem auto 0;
}

#league-story .poster-box > dt {	
	text-align: center;
}

#league-story .poster-box > dt img {
	width: 38.9rem;
}

#league-story .poster-box ul:after {
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
}

#league-story .poster-box ul {
	margin-left: -3.0rem;
	margin-top: -1.0rem;
}

#league-story .poster-box ul > li {
	float: left;
	width: 25%;
	padding-left: 3.0rem;
}

#league-story .poster-box ul > li .img {
	display: block;
	line-height: 0;
	font-size: 0;
	-webkit-box-shadow: 0.5rem 0.5rem 0.5rem rgba(0,0,0,0.1);
	-moz-box-shadow: 0.5rem 0.5rem 0.5rem rgba(0,0,0,0.1);
	box-shadow: 0.5rem 0.5rem 0.5rem rgba(0,0,0,0.1);
}

#league-story .poster-box ul > li img {
	width: 100%;
}

#league-story .poster-box ul > li {
	margin-top: 3.0rem;
}

#league-story .poster-box ul > li .txt {
	display: block;
	margin-top: 2.0rem;
	font-size: 2.0rem;
	font-weight: 400;
	color: #333;
	text-align: center;
}


#league-story .honor-box {
	margin-top: 7.0rem;
}

#league-story .honor-box > h4 {
	text-align: center;
	line-height: 0;
}

#league-story .honor-box > h4 img {
	width: 38.9rem;
}

#league-story .honor-box > ul {
	overflow: hidden;
	margin-left: -3.0rem;
}

#league-story .honor-box > ul > li {
	float: left;
	width: 50%;
	padding-left: 3.0rem;
	margin-top: 3.0rem;
}

#league-story .honor-box > ul > li .honor-item {
	position: relative;
	border: 2px solid #253c63;
	background-color: #253c63;
	border-bottom: 0.7rem solid #253c63;
	border-radius: 0.8rem;
	-webkit-border-radius: 0.8rem;
	-moz-border-radius: 0.8rem;
}

#league-story .honor-box > ul > li .honor-item:after {
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
}

#league-story .honor-box > ul > li .honor-item:before {
	content: '';
	display: block;
	position: absolute;
	left: 3.0rem;
	top: -1.0rem;
	width: 11.2rem;
	height: 4.7rem;
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 100% auto;
}

	#league-story .honor-box > ul > li .honor-item.bg1:before {
		background-image: url('/v2/resources/images/img/league/story/honor_label1.png');
	}

	#league-story .honor-box > ul > li .honor-item.bg2:before {
		background-image: url('/v2/resources/images/img/league/story/honor_label2.png');
	}

#league-story .honor-box > ul > li .honor-img {
	overflow: hidden;
	display: block;
	line-height: 0;
	font-size: 0;
	border-radius: 0.8rem;
	-webkit-border-radius: 0.8rem;
	-moz-border-radius: 0.8rem;
}

#league-story .honor-box > ul > li .honor-img img {
	width: 100%;
	max-width: 424px;
}

#league-story .honor-box > ul > li .honor-item > p {
	position: absolute;
	left: 7.2%;
	top: 23%;
	font-size: 2.4rem;
	line-height: 2.6rem;
	color: #253c63;
	font-weight: 700;
}

#league-story .honor-box > ul > li .honor-item > p > span {
	display: block;
	margin-top: 2.0rem;
}

#league-story .honor-box > ul > li .honor-item > p .button {
	min-width: 18.0rem;
	height: 5.0rem;
	padding-bottom: 0;
}

#league-story .honor-box > ul > li .honor-item > p .button > span {
	font-size: 2.4rem;
}


#league-story .honor-box > ul > li .honor-item2 img {
	width: 100%;
	max-width: 426px;
}

/* 레이어팝업 */
/******************************************************************************/
.popup-honorBx {
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	height: 100vh;
	z-index: 2000;
	background-color: rgba(0,0,0,0.64);
}

.popup-honorBx .popup-honorBx-in {
	overflow: hidden;
	position: absolute;
	left: 50%;
	top: 11.0rem;
	bottom: 11.0rem;
	max-width: 870px;
	width: 100%;
	background-color: #fff;
	border-radius: 3.0rem;
	-webkit-border-radius: 3.0rem;
	-moz-border-radius: 3.0rem;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.popup-honorBx .btnClose {
	overflow: hidden;
	position: absolute;
	right: 2.0rem;
	top: 2.0rem;
	background-color: transparent;
	border: 0;
	padding: 0;
	cursor: pointer;
}

.popup-honorBx .btnClose img {
	width: 4.0rem;
}

.popup-honorBx .scrollBx {
	position: absolute;
	left: 0;
	right: 0;
	top: 395px;
	bottom: 5.0rem;
	padding-bottom: 5.0rem;
	overflow-x: hidden;
	overflow-y: scroll;
	max-height: inherit;
}

.popup-honorBx .thum {
	width: 100%;
	line-height: 0;
	font-size: 0;
}

.popup-honorBx .thum img {
	width: 100%;
}

.popup-honorBx .qna-list {
	margin: 3.0rem 2.0rem 0;
	word-break: keep-all;
	letter-spacing: -1.5px;
}

.popup-honorBx .qna-list dt {
	position: relative;
	display: table;
	width: 100%;
	height: 5.0rem;
	padding-left: 6.2rem;
	background-color: #d7e1e7;
}

.popup-honorBx .qna-list dt > span {
	position: relative;
	z-index: 1;
	display: table-cell;
	vertical-align: middle;
	font-size: 2.6rem;
	font-weight: 700;
	color: #253c63;
}

	.popup-honorBx .qna-list dt:before {
		content: '';
		position: absolute;
		left: 0;
		top: 0;
		display: block;
		width: 5.0rem;
		height: 5.0rem;
		background-image: url('/v2/resources/images/img/league/story/pop_q.png');
		background-repeat: no-repeat;
		background-position: left top;
		background-size: 100% auto;
	}

.popup-honorBx .qna-list dt:after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 0;
	height: 0;
	border-bottom: 5.0rem solid #fff;
	border-left: 3.2rem solid transparent;
}

.popup-honorBx .qna-list dd {
	position: relative;
	padding: 0.5rem 2.5rem 0 7.4rem;
	margin-top: 2.0rem;
	font-size: 2.6rem;
	line-height: 3.6rem;
	color: #434343;
}

	.popup-honorBx .qna-list dd:before {
		content: '';
		position: absolute;
		left: 1.0rem;
		top: 0;
		display: block;
		width: 5.0rem;
		height: 5.0rem;
		background-image: url('/v2/resources/images/img/league/story/pop_a.png');
		background-repeat: no-repeat;
		background-position: left top;
		background-size: 100% auto;
	}


.popup-honorBx .qna-list + .qna-list {
	margin-top: 4.0rem;
}

@media (max-width: 880px) {
	.popup-honorBx .popup-honorBx-in {
		left: 15px;
		right: 15px;
		width: auto;
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}
}


@media (max-width: 760px) {
	#league-story .container {
		padding-left: 20px;
		padding-right: 20px;
	}
}

@media (max-width: 650px) {

	#league-story .section-content > .txt1 .br-m-none {
		display: none;
	}

	#league-story .section-content > .txt1 .br-m-bk1 {
		display: block;
	}

	#league-story .honor-box > ul > li .honor-item {
		border-width: 1px 1px 4px 1px;
	}

	.popup-honorBx .qna-list dt > span {
		letter-spacing: -0.5px;
	}

	.popup-honorBx .qna-list dt > span {
		font-size: 2.2rem;
	}

	.popup-honorBx .qna-list dd {
		font-size: 2.2rem;
	}
}

@media (max-width: 400px) {

	.popup-honorBx .qna-list dt > span {
		font-size: 2.0rem;
	}

	.popup-honorBx .qna-list dd {
		font-size: 2.0rem;
	}

}




